@CHARSET "UTF-8";

#content form {

}




#content form .form-type-password input,
#content form .form-type-textfield input {
	border: 1px solid #C9C9C9;
    padding: 1px 5px;    
    font-family: FuturaMedium;
    font-size: 12px;
    height: 21px; 
    color: #686868;
    width: 410px;
}

#content form .form-item textarea,
#content form .form-type-password input,
#content form .form-type-textfield input {
    webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
	-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
	-ms-transition: border linear 0.2s, box-shadow linear 0.2s;
	-o-transition: border linear 0.2s, box-shadow linear 0.2s;
	transition: border linear 0.2s, box-shadow linear
}


#content form .form-type-password input:focus,
#content form .form-type-textfield input:focus {
	outline: 0;
	outline: thin dotted 9;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(80, 80, 80, 0.6);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(80, 80, 80, 0.6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(80, 80, 80, 0.6);
}



#content form .form-item label {
	margin-bottom: 5px;
	color: #CF2B0C; 
}

#content form .form-item .description{
	font-size: 12px;
	color: #686868;	
	margin-top: 4px;
}


#content form .form-item.form-type-select select{
	display: block;
	width: 420px;
}

#content form .form-item .form-item {
	margin:0;
}

#content form .form-actions {
	text-align: right;
}

#content form .form-actions .form-submit{
	color: white;
	background: #D02B0C;
	padding: 3px 10px;
	text-transform: uppercase;
	font-size: 12px;
	cursor: pointer;
}

.form-item input.error, .form-item textarea.error, .form-item select.error {
    border: 1px solid #D02B0C;
    
    outline: 0;
	outline: thin dotted 9;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 0, 0, 0.6);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 0, 0, 0.6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 0, 0, 0.6);
}




/* MESSAGES */
#messages-wrapper {
	padding: 0 25px;
}
